
/* "Compose the selected files' tag value according to a specified pattern." */
"cqd-bV-6q9.title" = "Komponieren Sie den Tag-Wert mit einem von ihn festgelegten Muster um.
Eine Muster kann Text und Metadaten enthalten.";

/* "Enter Text or a Pattern" */
"HQY-Bl-qk5.placeholderString" = "Geben Sie ein Muster ein";

/* "No Files Selected" */
"MYL-Fp-tuo.ibShadowedNoSelectionPlaceholder" = "Keine Auswahl";

/* Cancel */
"S7k-er-9oa.title" = "Abbrechen";

/* Tag: */
"gjM-4v-Ibd.title" = "Tag:";

/* Value: */
"yDn-H0-aUP.title" = "Wert:";

/* Example: */
"kkw-v0-O44.title" = "Beispiel:";

/* Compose */
"lNV-dK-b2D.title" = "Komponieren";
